#container section {
	padding:100px 0; 
}

@media all and (max-width: 1400px) {
	#container section {
		padding:60px 4%; 
		box-sizing:border-box;
	}
}
@media all and (max-width: 768px) {
	#container section {
        padding-top: 40px; padding-bottom:40px;
    }
}


/* ºü¸¥¸Þ´º */
.menu01 {
	display:flex; 
}
.menu01 a {
	display:flex; align-items: center; justify-content:flex-start; gap:25px;
	width:50%;
	padding:23px 0 30px 6vw;
	background:#11B75F;
}
.menu01 a:first-child {
    justify-content:flex-end;
	padding-left:0; padding-right:6vw;
	background:#3378C1;
}
.menu01 h2 {
	align-items: center;
	color:#FFF; font-size:30px; font-weight:600;  
}
.menu01 p {
	align-items: center;
	color:#FFF; font-size:15px; font-weight:300;
}

@media all and (max-width: 1400px) {
	.menu01 {
		height:90px;
	}
	.menu01 a {
		justify-content: center; gap:15px;
		padding:0;
	}
	.menu01 a:first-child {
    	justify-content: center;
		padding-right:0;
	}
	.menu01 a img {
		height:50%;
	}
	.menu01 h2 {
		font-size:22px; letter-spacing:-0.05rem
	}
}
@media all and (max-width: 1024px) {
	.menu01 {
        height:65px;
    }
	.menu01 h2 {
        font-size: 20px;
	}
	.menu01 p {
		display:none;
	}
}
@media all and (max-width: 768px) {
	.menu01 {
        height:50px;
    }
	.menu01 h2 {
        font-size: 18px;
	}
}
@media all and (max-width: 500px) {
	.menu01 a {
		gap:7px;
	}
}


/* ¼Ò°³ */
.info {
	display: flex; flex-direction: column; gap: 50px;
	text-align:center;
	background:#e9f8fb;
}
.info h3 {
	align-items:flex-start;
	color:#333; font-family:'GMarketSans'; font-size:44px; font-style:normal; font-weight:700;
}
.info > div {
	display: flex; justify-content: space-between; align-items: center; gap:30px; 
	width:1400px;
	margin:0 auto;
}
.info > div a {
	display:flex; flex-direction:column; align-items:flex-end; gap:30px; flex-shrink: 0; flex: 1;
    position:relative;
	min-height:231px;
	padding:45px 40px;
	color:#333;
    border:1px solid #fff; border-radius:20px;
    background: #FFF;
	box-sizing:border-box;
}
.info > div a:hover {
	color:#0F66C9;
    border:1px solid #3378C1; 
}
.info div dl {
	display:flex; flex-direction:column; align-items:flex-end; gap:30px; 
	width:100%;
}
.info div dt {
    align-items: flex-start;
	font-family:'GMarketSans';
    font-size: 32px;
    font-weight: 700;    
}
.info div dd {
    align-self: stretch; align-items: flex-start;
    font-size: 20px; font-weight: 400; text-align:right; letter-spacing: -0.05em;
}
.info > div a:nth-child(1) div {
	background-image:url('../img/main/Icon01.png');
}
.info > div a:nth-child(2) div {
	background-image:url('../img/main/Icon02.png');
}
.info > div a:nth-child(3) div {
	background-image:url('../img/main/Icon03.png');
}
.info > div a div {
	position:absolute;
	top:45px; left:50px;
	width:64px; height:64px;
	background-size: cover;
}
.info > div a:hover div {
	background-position:-64px 0;  
}

@media all and (max-width: 1400px) {
	.info {
		gap:25px;
	}
	.info h3 {
		font-size: 38px;
	}
	.info > div {
		gap:3%;
		width:100%;
	}
	.info > div a {
		min-height:160px;
		padding:25px;
	}
	.info > div a div {
		top:25px; left:30px;
		width:50px; height:50px;
	}
	.info > div a:hover div {
		background-position:-50px 0;  
	}
	.info div dl {
		gap:10px;		
	}
	.info div dt {
		font-size:23px;
	}
	.info div dd {
		font-size:16px;
	}
}

@media all and (max-width: 1024px) {
	.info > div a div {
		top: 20px; left: 20px;
		width:40px; height:40px;
	}
	.info > div a:hover div {
		background-position:-40px 0;  
	}
}

@media all and (max-width: 768px) {
	.info {
        gap: 15px;
    }
	.info h3 {
		font-size: 26px;
	}
	.info > div {
		flex-direction: column;
	}
	.info > div a {
        width: 100%; min-height: 140px;
        margin:5px 0;        
    }
	.info > div a div {
        width: 50px; height: 50px;
	}
	.info > div a:hover div {
		background-position:-50px 0;  
	}
	.info div dl {
        gap: 5px;
    }
	.info div dt {
        font-size: 22px;
    }
}


/* °Ô½ÃÆÇ */
.board01 {
	display:flex; justify-content:space-between; gap:100px;
	width:1400px; margin:0 auto;
}
#container section.board01 + .board01 {
	padding-top:0;
}
.notice {
	flex: 1;
}
.notice > div { 
	display:flex; justify-content: space-between; align-items: center;
    padding-bottom: 25px;
    border-bottom: 2px solid #0F66C9;
}
.notice h2 {
	color: #333; font-family: 'GMarketSans';font-size: 36px;font-weight: 700;
}
.notice h2 + a {    
	color: #888;font-size: 21px;font-weight:400;
}
.notice ul {
	display: flex; flex-direction: column; align-self: stretch;
}
.notice li {
	display: flex;padding: 5px 0;justify-content: space-between;align-items: center;
    border-bottom: 1px solid #E4E4E4;
}
.notice li a, 
.notice li.empty_li {
	color: #000;font-size: 21px;font-weight: 400;letter-spacing: -0.01em;
}
.notice li a {
	margin-right:5px
}
.notice li > div:first-child {
	display: flex; align-items: center;
}
.notice li > div:last-child {
	color: #777;font-size: 18px;font-weight: 400;line-height: 3.07;
}
.notice li .lock_icon,
.notice li .new_icon {
	display:inline-block;
	width:20px;
	padding-bottom:1px;
	line-height:18px;font-size:0.9em;color:#4f818c;text-align:center;
	border-radius:2px;border:1px solid #a2c6ce;
	background:#cbe3e8;
	vertical-align:baseline;
}
.notice li .new_icon {
	color:#ffff00;
	border:0;
	background:#6db142;
}

@media all and (max-width: 1400px) {
	.notice {
		width:50%;
	}
	.notice h2 {
		font-size: 25px;
	}
	.notice h2 + a {
		font-size: 16px;
	}
	.notice > div {
		padding-bottom: 10px;
	}
	.notice li {
		padding: 10px 0;
	}
	.notice li a, .notice li.empty_li {
		font-size: 17px;
	}
	.notice li > .lt_title {
		width:calc(100% - 80px);
	}
	.notice li .lt_title a {
		width: 100%;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.notice li > div:last-child {
		line-height:1; font-size:16px;
		text-align:right;
	}
	.notice li > .lt_title:last-child {
		width:80px;
	}
}
@media all and (max-width: 768px) {
	.board01 {
		flex-direction: column;
	}
	.notice {
        width: 100%;
    }
	.notice + .notice {
		margin-top:40px; 
    }
}


.board01 + .board01 .notice > div { 
    border-bottom:0;
}
.board01 + .board01 .notice ul { 
	flex-direction:row; gap:30px;
}
.board01 + .board01 .notice li {
	display: flex;
	min-height:230px;
    padding: 35px;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px; flex: 1;
    border: 1px solid #F4F4F4;
    background: #F7F8F8;
}
.board01 + .board01 .notice li > div:first-child {
	 flex-direction: column; align-items: flex-start; gap: 10px;
}
.board01 + .board01 .notice li > div:last-child {
	line-height:100%;
}

@media all and (max-width: 1400px) {
	.board01 {
		gap:5%;
		width:100%;
	}
	.board01 + .board01 .notice ul {
		gap:3%;
	}
	.board01 + .board01 .notice li {
		min-height:170px;
		padding: 20px;
	}
}
@media all and (max-width: 768px) {
	.notice h2 {
        font-size: 22px;
    }
	.board01 + .board01 .notice ul {
		flex-wrap: wrap; gap: 2%;
	}
	.board01 + .board01 .notice li {
		flex: none;
		width:49%;
		margin-bottom:10px;
	}
}